## libfpdi-php 1.4.1

=== debian/changelog ===
libfpdi-php (1.4.1-1ubuntu1) xenial; urgency=medium

  * Update to PHP7.0 dependencies (LP: #1544352).

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Thu, 24 Mar 2016 08:25:45 -0700

libfpdi-php (1.4.1-1) unstable; urgency=low

  * New upstream release.

 -- Sebastian Harl <tokkee@debian.org>  Mon, 11 Apr 2011 11:25:19 +0200

libfpdi-php (1.4-2) unstable; urgency=low

  * Re-upload to unstable - Squeeze has been released \o/
  * debian/rules:
    - Added 'get-orig-source' target.

 -- Sebastian Harl <tokkee@debian.org>  Mon, 14 Feb 2011 10:38:04 +0100

libfpdi-php (1.4-1) experimental; urgency=low

  * Inital release (Closes: #611167).
  * Uploading to experimental because of the Squeeze freeze.
  * debian/patches:
    - 01-correct-path.diff: added patch to adapt the "fpdf_tpl" path to the
      full path since that's shipped in it's own package.

 -- Sebastian Harl <tokkee@debian.org>  Wed, 26 Jan 2011 17:16:37 +0100
