=== debian/control ===
Source: libfpdi-php
Section: web
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Sven Velt <sven@velt.de>
Uploaders: Sebastian Harl <tokkee@debian.org>
Build-Depends: debhelper (>= 7.0.50~)
Standards-Version: 3.9.1
Homepage: http://www.setasign.de/products/pdf-php-solutions/fpdi/
Vcs-Git: git://git.debian.org/collab-maint/libfpdi-php.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/libfpdi-php.git

Package: libfpdi-php
Architecture: all
Depends: ${misc:Depends}, php | php-cli, libfpdf-tpl-php
Description: PHP library for importing existing PDF documents into FPDF
 FPDI is a collection of PHP classes facilitating developers to read
 pages from existing PDF documents and use them as templates in FPDF.
 This allows for dynamic generation of PDF files.
