=== debian/watch ===
version=3

http://www.setasign.de/products/pdf-php-solutions/fpdi/downloads/ \
	/supra/kon2_dl/\d+/FPDI-(.+)\.tgz
